[
    {
        "outputFile": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\C:\\Users\\Laurie\\AndroidStudioProjects\\Omany_Menu_Design\\app\\build\\intermediates\\res\\merged\\debug\\values-w480dp-v13\\values-w480dp-v13.xml",
        "map": [
            {
                "to": {
                    "startLine": 2,
                    "startColumn": 4,
                    "startOffset": 55,
                    "endColumn": 61,
                    "endOffset": 112
                },
                "from": {
                    "file": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\C:\\Users\\Laurie\\AndroidStudioProjects\\Omany_Menu_Design\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.1.1\\res\\values-w480dp\\values-w480dp.xml",
                    "position": {
                        "startLine": 4,
                        "startColumn": 4,
                        "startOffset": 231,
                        "endColumn": 61,
                        "endOffset": 288
                    }
                }
            },
            {
                "to": {
                    "startLine": 3,
                    "startColumn": 4,
                    "startOffset": 117,
                    "endColumn": 71,
                    "endOffset": 184
                },
                "from": {
                    "file": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\C:\\Users\\Laurie\\AndroidStudioProjects\\Omany_Menu_Design\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.1.1\\res\\values-w480dp\\values-w480dp.xml",
                    "position": {
                        "startLine": 7,
                        "startColumn": 4,
                        "startOffset": 470,
                        "endColumn": 71,
                        "endOffset": 537
                    }
                }
            }
        ]
    },
    {
        "outputFile": "C:\\Users\\Maxime\\Desktop\\omany-design\\Omany_Design\\app\\build\\intermediates\\res\\merged\\debug\\values-w480dp-v13\\values-w480dp-v13.xml",
        "map": [
            {
                "to": {
                    "startLine": 2,
                    "startColumn": 4,
                    "startOffset": 55,
                    "endColumn": 61,
                    "endOffset": 112
                },
                "from": {
                    "file": "C:\\Users\\Maxime\\Desktop\\omany-design\\Omany_Design\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.1.1\\res\\values-w480dp\\values-w480dp.xml",
                    "position": {
                        "startLine": 4,
                        "startColumn": 4,
                        "startOffset": 231,
                        "endColumn": 61,
                        "endOffset": 288
                    }
                }
            },
            {
                "to": {
                    "startLine": 3,
                    "startColumn": 4,
                    "startOffset": 117,
                    "endColumn": 71,
                    "endOffset": 184
                },
                "from": {
                    "file": "C:\\Users\\Maxime\\Desktop\\omany-design\\Omany_Design\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.1.1\\res\\values-w480dp\\values-w480dp.xml",
                    "position": {
                        "startLine": 7,
                        "startColumn": 4,
                        "startOffset": 470,
                        "endColumn": 71,
                        "endOffset": 537
                    }
                }
            }
        ]
    },
    {
        "outputFile": "C:\\Users\\Michel\\AndroidStudioProjects\\Omany3310\\app\\build\\intermediates\\res\\merged\\debug\\values-w480dp-v13\\values-w480dp-v13.xml",
        "map": [
            {
                "to": {
                    "startLine": 2,
                    "startColumn": 4,
                    "startOffset": 55,
                    "endColumn": 61,
                    "endOffset": 112
                },
                "from": {
                    "file": "C:\\Users\\Michel\\AndroidStudioProjects\\Omany3310\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.1.1\\res\\values-w480dp\\values-w480dp.xml",
                    "position": {
                        "startLine": 4,
                        "startColumn": 4,
                        "startOffset": 231,
                        "endColumn": 61,
                        "endOffset": 288
                    }
                }
            },
            {
                "to": {
                    "startLine": 3,
                    "startColumn": 4,
                    "startOffset": 117,
                    "endColumn": 71,
                    "endOffset": 184
                },
                "from": {
                    "file": "C:\\Users\\Michel\\AndroidStudioProjects\\Omany3310\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.1.1\\res\\values-w480dp\\values-w480dp.xml",
                    "position": {
                        "startLine": 7,
                        "startColumn": 4,
                        "startOffset": 470,
                        "endColumn": 71,
                        "endOffset": 537
                    }
                }
            }
        ]
    },
    {
        "outputFile": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\app\\build\\intermediates\\res\\merged\\debug\\values-w480dp-v13\\values-w480dp-v13.xml",
        "map": [
            {
                "to": {
                    "startLine": 2,
                    "startColumn": 4,
                    "startOffset": 55,
                    "endColumn": 61,
                    "endOffset": 112
                },
                "from": {
                    "file": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.1.1\\res\\values-w480dp\\values-w480dp.xml",
                    "position": {
                        "startLine": 4,
                        "startColumn": 4,
                        "startOffset": 231,
                        "endColumn": 61,
                        "endOffset": 288
                    }
                }
            },
            {
                "to": {
                    "startLine": 3,
                    "startColumn": 4,
                    "startOffset": 117,
                    "endColumn": 71,
                    "endOffset": 184
                },
                "from": {
                    "file": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.1.1\\res\\values-w480dp\\values-w480dp.xml",
                    "position": {
                        "startLine": 7,
                        "startColumn": 4,
                        "startOffset": 470,
                        "endColumn": 71,
                        "endOffset": 537
                    }
                }
            }
        ]
    },
    {
        "outputFile": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\C:\\Users\\Michel\\AndroidStudioProjects\\Omany_Menu-New01-03\\app\\build\\intermediates\\res\\merged\\debug\\values-w480dp-v13\\values-w480dp-v13.xml",
        "map": [
            {
                "to": {
                    "startLine": 2,
                    "startColumn": 4,
                    "startOffset": 55,
                    "endColumn": 61,
                    "endOffset": 112
                },
                "from": {
                    "file": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\C:\\Users\\Michel\\AndroidStudioProjects\\Omany_Menu-New01-03\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.1.1\\res\\values-w480dp\\values-w480dp.xml",
                    "position": {
                        "startLine": 4,
                        "startColumn": 4,
                        "startOffset": 231,
                        "endColumn": 61,
                        "endOffset": 288
                    }
                }
            },
            {
                "to": {
                    "startLine": 3,
                    "startColumn": 4,
                    "startOffset": 117,
                    "endColumn": 71,
                    "endOffset": 184
                },
                "from": {
                    "file": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\C:\\Users\\Michel\\AndroidStudioProjects\\Omany_Menu-New01-03\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.1.1\\res\\values-w480dp\\values-w480dp.xml",
                    "position": {
                        "startLine": 7,
                        "startColumn": 4,
                        "startOffset": 470,
                        "endColumn": 71,
                        "endOffset": 537
                    }
                }
            }
        ]
    },
    {
        "outputFile": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\C:\\Users\\Maxime\\Desktop\\omany-menu\\Omany_Menu\\app\\build\\intermediates\\res\\merged\\debug\\values-w480dp-v13\\values-w480dp-v13.xml",
        "map": [
            {
                "to": {
                    "startLine": 2,
                    "startColumn": 4,
                    "startOffset": 55,
                    "endColumn": 61,
                    "endOffset": 112
                },
                "from": {
                    "file": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\C:\\Users\\Maxime\\Desktop\\omany-menu\\Omany_Menu\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.1.1\\res\\values-w480dp\\values-w480dp.xml",
                    "position": {
                        "startLine": 4,
                        "startColumn": 4,
                        "startOffset": 231,
                        "endColumn": 61,
                        "endOffset": 288
                    }
                }
            },
            {
                "to": {
                    "startLine": 3,
                    "startColumn": 4,
                    "startOffset": 117,
                    "endColumn": 71,
                    "endOffset": 184
                },
                "from": {
                    "file": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\C:\\Users\\Maxime\\Desktop\\omany-menu\\Omany_Menu\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.1.1\\res\\values-w480dp\\values-w480dp.xml",
                    "position": {
                        "startLine": 7,
                        "startColumn": 4,
                        "startOffset": 470,
                        "endColumn": 71,
                        "endOffset": 537
                    }
                }
            }
        ]
    },
    {
        "outputFile": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\C:\\Users\\Michel\\AndroidStudioProjects\\Omany_Menu_Design\\app\\build\\intermediates\\res\\merged\\debug\\values-w480dp-v13\\values-w480dp-v13.xml",
        "map": [
            {
                "to": {
                    "startLine": 2,
                    "startColumn": 4,
                    "startOffset": 55,
                    "endColumn": 61,
                    "endOffset": 112
                },
                "from": {
                    "file": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\C:\\Users\\Michel\\AndroidStudioProjects\\Omany_Menu_Design\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.1.1\\res\\values-w480dp\\values-w480dp.xml",
                    "position": {
                        "startLine": 4,
                        "startColumn": 4,
                        "startOffset": 231,
                        "endColumn": 61,
                        "endOffset": 288
                    }
                }
            },
            {
                "to": {
                    "startLine": 3,
                    "startColumn": 4,
                    "startOffset": 117,
                    "endColumn": 71,
                    "endOffset": 184
                },
                "from": {
                    "file": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\C:\\Users\\Michel\\AndroidStudioProjects\\Omany_Menu_Design\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.1.1\\res\\values-w480dp\\values-w480dp.xml",
                    "position": {
                        "startLine": 7,
                        "startColumn": 4,
                        "startOffset": 470,
                        "endColumn": 71,
                        "endOffset": 537
                    }
                }
            }
        ]
    },
    {
        "outputFile": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\C:\\Users\\Michel\\AndroidStudioProjects\\Omany_Design\\app\\build\\intermediates\\res\\merged\\debug\\values-w480dp-v13\\values-w480dp-v13.xml",
        "map": [
            {
                "to": {
                    "startLine": 2,
                    "startColumn": 4,
                    "startOffset": 55,
                    "endColumn": 61,
                    "endOffset": 112
                },
                "from": {
                    "file": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\C:\\Users\\Michel\\AndroidStudioProjects\\Omany_Design\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.1.1\\res\\values-w480dp\\values-w480dp.xml",
                    "position": {
                        "startLine": 4,
                        "startColumn": 4,
                        "startOffset": 231,
                        "endColumn": 61,
                        "endOffset": 288
                    }
                }
            },
            {
                "to": {
                    "startLine": 3,
                    "startColumn": 4,
                    "startOffset": 117,
                    "endColumn": 71,
                    "endOffset": 184
                },
                "from": {
                    "file": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\C:\\Users\\Michel\\AndroidStudioProjects\\Omany_Design\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.1.1\\res\\values-w480dp\\values-w480dp.xml",
                    "position": {
                        "startLine": 7,
                        "startColumn": 4,
                        "startOffset": 470,
                        "endColumn": 71,
                        "endOffset": 537
                    }
                }
            }
        ]
    }
]